Ubuntu升级以后为什么好多以前安装的程序都不能用了

为当前最终发行版之前的所有版本提供支持
回复
mrcuttle
帖子: 11
注册时间: 2010-01-07 23:51
送出感谢: 0
接收感谢: 0

Ubuntu升级以后为什么好多以前安装的程序都不能用了

#1

帖子 mrcuttle » 2011-03-10 10:00

首先是以前装的NetBeans6.8一启动就死机,CPU占用率直接彪到100%;
然后是以前下载的JDeveloper,安装时报了个错。下载新的jdevstudio11114install.bin,打开新文件下载所在的文件夹都死机?!这我是最不能理解的;
然后是以前装的iReport3.7.2一启动就死机,CPU占用率也是直接彪到100%;
不是到是由于系统升级造成的,还是别的什么原因造成这些程序不是打不开就是启动不了?
回复

回到 “老旧版本支持”